# Generated by Django 4.1.3 on 2022-12-05 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bot', '0004_alter_house_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='house',
            name='m_2x2',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
        migrations.AlterField(
            model_name='house',
            name='price',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
        migrations.AlterField(
            model_name='house',
            name='qavat',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
        migrations.AlterField(
            model_name='house',
            name='room_count',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
        migrations.AlterField(
            model_name='house',
            name='uy_qavatliligi',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
    ]
